.modal-dialog { width: 900px; }
.modal-dialog .modal-body { overflow:auto; max-height:70vh; }
div.video_section{ border: 2px solid #dad9d7; padding: 10px 20px 30px; }
div.video_section video{ width:100%; height:100%; }
.quickref{ margin-bottom:0; margin-top:10px; }
.quickref h3{ margin-top:0; }
.gsnav{ padding-bottom:0 !important; }
.gsnav ul{ margin-bottom:0; }
.get-started-container a.arrow-right {
	height:40px; margin-right:15px;
	line-height:38px; padding-left:8px;
}
.get-started-container a.arrow-right:before {
	right:-20px; border-top:20px solid transparent;
	border-left:20px solid #F9B500;
	border-bottom:20px solid transparent;
}
.on{
-webkit-box-shadow: 0px 5px 10px 0px rgba(189,189,189,1);
-moz-box-shadow: 0px 5px 10px 0px rgba(189,189,189,1);
box-shadow: 0px 5px 10px 0px rgba(189,189,189,1);
}
.off{
opacity: 0.4;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
filter: alpha(opacity=40); -moz-opacity: 0.4;
-khtml-opacity: 0.4; zoom: 1;
}
a.devpath,a.devpath:link,a.devpath:visited,a.devpath:active,a.devpath:hover{ text-decoration:none; color:#000; }
code {
    padding: 0px 4px;
    font-size: 90%;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 2px;
	display:block;
}
div.code {
    background-color: #f9f2f4;
    margin: 0 auto;
    padding: 10px 40px;
    width: 85%;
}
div.code span.control {
    color: rgb(4,51,255);
}
div.code span.instruction {
    color: #000;
}
div.code span.string {
    color: rgb(250,104,251);
}
div.tab-pane > div.row{
	min-height:400px;
}